{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/faiss-1.5.1-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8f16ffdfdba87756856f6ed3bdbef48628b2336286d62d6fe792feb9b5a79a1a",
      "size_in_bytes": 853
    },
    {
      "_path": "lib/python3.7/site-packages/faiss-1.5.1-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "991f314fef06889d86d6f40fc50bc87d503517d6b8d3c4a181658742fd7596cc",
      "size_in_bytes": 209
    },
    {
      "_path": "lib/python3.7/site-packages/faiss-1.5.1-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/faiss-1.5.1-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "e09f656c130b9c08b2c5ab7187c891295e449ed77febea2a6ceee9cc98ccb0fc",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.7/site-packages/faiss-1.5.1-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9ebd92fb560086a02e025149ba49ed0ef4465df2352a6c2750db3f88594d8a28",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.7/site-packages/faiss/__init__.py",
      "path_type": "hardlink",
      "sha256": "4028ca8db7f591da2a952861a00ded9d61d02e98dd32b0311c257060033fb3f7",
      "size_in_bytes": 19423
    },
    {
      "_path": "lib/python3.7/site-packages/faiss/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6f543c4e616eff20bf5f74a875b218ddd58f027d5306bab031db72bae5ef4cce",
      "size_in_bytes": 18960
    },
    {
      "_path": "lib/python3.7/site-packages/faiss/__pycache__/swigfaiss.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3760d5d3781c2c6239f81f6ff4191b3acae79821e9a10e786dc099acaa8481de",
      "size_in_bytes": 311331
    },
    {
      "_path": "lib/python3.7/site-packages/faiss/_swigfaiss.so",
      "path_type": "hardlink",
      "sha256": "733ba8770676e44e6c6cee5186c182e48795d242aaea23f4b6701d17064e537c",
      "size_in_bytes": 41276064
    },
    {
      "_path": "lib/python3.7/site-packages/faiss/swigfaiss.py",
      "path_type": "hardlink",
      "sha256": "dc5c798d169e9bfd31bd8c02a7a1db17d2b6253c8a58018c571e5e3715404cbf",
      "size_in_bytes": 319768
    }
  ],
  "paths_version": 1
}